## git-lfs 3.5.0

=== debian/changelog ===
git-lfs (3.5.0-1ubuntu0.1) oracular-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 27 Jun 2025 14:49:00 +1000

git-lfs (3.5.0-1) unstable; urgency=medium

  * New upstream release

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 07 Mar 2024 02:13:28 -0600

=== debian/control ===
Source: git-lfs
Section: vcs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               git,
               golang-any (>= 2:1.12~),
               asciidoctor,
               golang-github-pkg-errors-dev,
               golang-github-spf13-cobra-dev,
               golang-github-rubyist-tracerx-dev,
               golang-github-olekukonko-ts-dev,
               golang-github-xeipuuv-gojsonschema-dev,
               golang-github-git-lfs-wildmatch-dev (>= 2.0.1~),
               golang-github-git-lfs-go-netrc-dev (>= 0.0~git20210914.f0c862d~),
               golang-github-git-lfs-gitobj-dev (>= 2.1.1~),
               golang-github-mattn-go-isatty-dev,
               golang-github-ssgelm-cookiejarparser-dev,
               golang-golang-x-sync-dev,
               golang-github-dpotapov-go-spnego-dev,
               golang-github-git-lfs-pktline-dev,
               golang-github-leonelquinteros-gotext-dev,
               golang-github-jmhodges-clock-dev (>= 1.1-1~),
Standards-Version: 4.6.2
Homepage: https://git-lfs.github.com/
Vcs-Browser: https://salsa.debian.org/go-team/packages/git-lfs
Vcs-Git: https://salsa.debian.org/go-team/packages/git-lfs.git
XS-Go-Import-Path: github.com/git-lfs/git-lfs
Testsuite: autopkgtest-pkg-go
Rules-Requires-Root: no

Package: git-lfs
Architecture: any
Depends: git,
         ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Git Large File Support
 An open source Git extension for versioning large files.
 Git Large File Storage (LFS) replaces large files such as
 audio samples, videos, datasets, and graphics with text
 pointers inside Git, while storing the file contents on
 a remote server.

Package: golang-github-git-lfs-git-lfs-dev
Section: golang
Architecture: all
Depends: golang-github-pkg-errors-dev,
         golang-github-spf13-cobra-dev,
         golang-github-rubyist-tracerx-dev,
         golang-github-olekukonko-ts-dev,
         golang-github-xeipuuv-gojsonschema-dev,
         golang-github-git-lfs-wildmatch-dev (>= 2.0.1~),
         golang-github-git-lfs-go-netrc-dev (>= 0.0~git20210914.f0c862d~),
         golang-github-git-lfs-gitobj-dev (>= 2.1.1~),
         golang-github-mattn-go-isatty-dev,
         golang-github-ssgelm-cookiejarparser-dev,
         golang-golang-x-sync-dev,
         golang-github-dpotapov-go-spnego-dev,
         golang-github-git-lfs-pktline-dev,
         golang-github-leonelquinteros-gotext-dev,
         golang-github-jmhodges-clock-dev (>= 1.1-1~),
         ${misc:Depends}
Description: Git Large File Support (library)
 An open source Git extension for versioning large files.
 Git Large File Storage (LFS) replaces large files such as
 audio samples, videos, datasets, and graphics with text
 pointers inside Git, while storing the file contents on
 a remote server.
 .
 This package contains the source code for git-lfs

## git-lfs 3.6.1

=== Makefile ===
# GIT_LFS_SHA is the '--short'-form SHA1 of the current revision of Git LFS.
GIT_LFS_SHA ?= $(shell env -u GIT_TRACE git rev-parse --short HEAD)
# VERSION is the longer-form describe output of the current revision of Git LFS,
# used for identifying intermediate releases.
#
# If Git LFS is being built for a published release, VERSION and GIT_LFS_SHA
# should be identical.
VERSION ?= $(shell env -u GIT_TRACE git describe HEAD)

# PREFIX is VERSION without the leading v, for use in archive prefixes.
PREFIX ?= $(patsubst v%,git-lfs-%,$(VERSION))

# GO is the name of the 'go' binary used to compile Git LFS.
GO ?= go

# GOTOOLCHAIN is an environment variable which, when set to 'local',
# prevents Go from downloading and running non-local versions of itself.
export GOTOOLCHAIN = local

# GO_TEST_EXTRA_ARGS are extra arguments given to invocations of 'go test'.
#
# Examples include:
#
# 	make test GO_TEST_EXTRA_ARGS=-v
# 	make test GO_TEST_EXTRA_ARGS='-run TestMyExample'
GO_TEST_EXTRA_ARGS =

# BUILTIN_LD_FLAGS are the internal flags used to pass to the linker. By default
# the config.GitCommit variable is always set via this variable, and
# DWARF-stripping is enabled unless DWARF=YesPlease.
BUILTIN_LD_FLAGS =
ifneq ("$(VENDOR)","")
BUILTIN_LD_FLAGS += -X 'github.com/git-lfs/git-lfs/v3/config.Vendor=$(VENDOR)'
endif
BUILTIN_LD_FLAGS += -X github.com/git-lfs/git-lfs/v3/config.GitCommit=$(GIT_LFS_SHA)
ifneq ("$(DWARF)","YesPlease")
BUILTIN_LD_FLAGS += -s
BUILTIN_LD_FLAGS += -w
endif
# EXTRA_LD_FLAGS are given by the caller, and are passed to the Go linker after
# BUILTIN_LD_FLAGS are processed. By default the system LDFLAGS are passed.
ifdef LDFLAGS
EXTRA_LD_FLAGS ?= -extldflags ${LDFLAGS}
endif
# LD_FLAGS is the union of the above two BUILTIN_LD_FLAGS and EXTRA_LD_FLAGS.
LD_FLAGS = $(BUILTIN_LD_FLAGS) $(EXTRA_LD_FLAGS)

# BUILTIN_GC_FLAGS are the internal flags used to pass compiler.
BUILTIN_GC_FLAGS =
# EXTRA_GC_FLAGS are the caller-provided flags to pass to the compiler.
EXTRA_GC_FLAGS =
# GC_FLAGS are the union of the above two BUILTIN_GC_FLAGS and EXTRA_GC_FLAGS.
GC_FLAGS = $(BUILTIN_GC_FLAGS) $(EXTRA_GC_FLAGS)

# RONN is the name of the 'ronn' program used to generate man pages.
RONN ?= ronn
# RONN_EXTRA_ARGS are extra arguments given to the $(RONN) program when invoked.
RONN_EXTRA_ARGS ?=

# ASCIIDOCTOR is the name of the 'asciidoctor' program used to generate man pages.
ASCIIDOCTOR ?= asciidoctor
# ASCIIDOCTOR_EXTRA_ARGS are extra arguments given to the $(ASCIIDOCTOR) program when invoked.
ASCIIDOCTOR_EXTRA_ARGS ?= -a reproducible

# GREP is the name of the program used for regular expression matching, or
# 'grep' if unset.
GREP ?= grep
# XARGS is the name of the program used to turn stdin into program arguments, or
# 'xargs' if unset.
XARGS ?= xargs

# GOIMPORTS is the name of the program formatter used before compiling.
GOIMPORTS ?= goimports
# GOIMPORTS_EXTRA_OPTS are the default options given to the $(GOIMPORTS)
# program.
GOIMPORTS_EXTRA_OPTS ?= -w -l

# TAR is the tar command, either GNU or BSD (libarchive) tar.
TAR ?= tar

TAR_XFORM_ARG ?= $(shell $(TAR) --version | grep -q 'GNU tar' && echo '--xform' || echo '-s')
TAR_XFORM_CMD ?= $(shell $(TAR) --version | grep -q 'GNU tar' && echo 's')

# CERT_SHA1 is the SHA-1 hash of the Windows code-signing cert to use.  The
# actual signature is made with SHA-256.
CERT_SHA1 ?= 30a531ed3a246d3d07a4273adaef31552bf6473a

# CERT_FILE is the PKCS#12 file holding the certificate.
CERT_FILE ?=

# CERT_PASS is the password for the certificate.  It must not contain
# double-quotes.
CERT_PASS ?=

# CERT_ARGS are additional arguments to pass when signing Windows binaries.
ifneq ("$(CERT_FILE)$(CERT_PASS)","")
CERT_ARGS ?= -f "$(CERT_FILE)" -p "$(CERT_PASS)"
else
CERT_ARGS ?= -sha1 $(CERT_SHA1)
endif

# DARWIN_CERT_ID is a portion of the common name of the signing certificatee.
DARWIN_CERT_ID ?=

# DARWIN_KEYCHAIN_ID is the name of the keychain (with suffix) where the
# certificate is located.
DARWIN_KEYCHAIN_ID ?= CI.keychain

export DARWIN_DEV_USER DARWIN_DEV_PASS DARWIN_DEV_TEAM

# SOURCES is a listing of all .go files in this and child directories, excluding
# that in vendor.
SOURCES = $(shell find . -type f -name '*.go' | grep -v vendor)

# MSGFMT is the GNU gettext msgfmt binary.
MSGFMT ?= msgfmt

# PO is a list of all the po (gettext source) files.
PO = $(wildcard po/*.po)

# MO is a list of all the mo (gettext compiled) files to be built.
MO = $(patsubst po/%.po,po/build/%.mo,$(PO))

# XGOTEXT is the string extractor for gotext.
XGOTEXT ?= xgotext

# CODESIGN is the macOS signing tool.
CODESIGN ?= codesign

# SIGNTOOL is the Windows signing tool.
SIGNTOOL ?= signtool.exe

# FORCE_LOCALIZE forces localization to be run if set to non-empty.
FORCE_LOCALIZE ?=

# PKGS is a listing of packages that are considered to be a part of Git LFS, and
# are used in package-specific commands, such as the 'make test' targets. For
# example:
#
# 	make test                               # run 'go test' in all packages
# 	make PKGS='config git/githistory' test  # run 'go test' in config and
# 	                                        # git/githistory
#
# By default, it is a listing of all packages in Git LFS. When new packages (or
# sub-packages) are created, they should be added here.
ifndef PKGS
PKGS =
PKGS += commands
PKGS += config
PKGS += creds
PKGS += errors
PKGS += filepathfilter
PKGS += fs
PKGS += git
PKGS += git/gitattr
PKGS += git/githistory
PKGS += git
PKGS += lfs
PKGS += lfsapi
PKGS += lfshttp
PKGS += locking
PKGS += ssh
PKGS += subprocess
PKGS += tasklog
PKGS += tools
PKGS += tools/humanize
PKGS += tools/kv
PKGS += tr
PKGS += tq
endif

# X is the platform-specific extension for Git LFS binaries. It is automatically
# set to .exe on Windows, and the empty string on all other platforms. It may be
# overridden.
#
# BUILD_MAIN is the main ".go" file that contains func main() for Git LFS. On
# macOS and other non-Windows platforms, it is required that a specific
# entrypoint be given, hence the below conditional. On Windows, it is required
# that an entrypoint not be given so that goversioninfo can successfully embed
# the resource.syso file (for more, see below).
#
# BSDTAR is BSD (libarchive) tar.
ifeq ($(OS),Windows_NT)
X ?= .exe
BUILD_MAIN ?=
BSDTAR ?= C:/Windows/system32/tar.exe
else
X ?=
BUILD_MAIN ?= ./git-lfs.go
BSDTAR ?= $(shell $(TAR) --version | grep -q 'GNU tar' && echo bsdtar || echo $(TAR))
endif

# BUILD is a macro used to build a single binary of Git LFS using the above
# LD_FLAGS and GC_FLAGS.
#
# It takes three arguments:
#
# 	$(1) - a valid GOOS value, or empty-string
# 	$(2) - a valid GOARCH value, or empty-string
# 	$(3) - an optional program extension. If $(3) is given as '-foo', then the
# 	       program will be written to bin/git-lfs-foo.
#
# It uses BUILD_MAIN as defined above to specify the entrypoint for building Git
# LFS.
BUILD = GOOS=$(1) GOARCH=$(2) \
	$(GO) build \
	-ldflags="$(LD_FLAGS)" \
	-gcflags="$(GC_FLAGS)" \
	-trimpath \
	-o ./bin/git-lfs$(3) $(BUILD_MAIN)

# BUILD_TARGETS is the set of all platforms and architectures that Git LFS is
# built for.
BUILD_TARGETS = \
	bin/git-lfs-darwin-amd64 \
	bin/git-lfs-darwin-arm64 \
	bin/git-lfs-linux-arm \
	bin/git-lfs-linux-arm64 \
	bin/git-lfs-linux-amd64 \
	bin/git-lfs-linux-ppc64le \
	bin/git-lfs-linux-riscv64 \
	bin/git-lfs-linux-s390x \
	bin/git-lfs-linux-loong64 \
	bin/git-lfs-linux-386 \
	bin/git-lfs-freebsd-amd64 \
	bin/git-lfs-freebsd-386 \
	bin/git-lfs-windows-amd64.exe \
	bin/git-lfs-windows-386.exe \
	bin/git-lfs-windows-arm64.exe

# mangen is a shorthand for ensuring that commands/mancontent_gen.go is kept
# up-to-date with the contents of docs/man/*.ronn.
.PHONY : mangen
mangen : commands/mancontent_gen.go

# commands/mancontent_gen.go is generated by running 'go generate' on package
# 'commands' of Git LFS. It depends upon the contents of the 'docs' directory
# and converts those manpages into code.
commands/mancontent_gen.go : $(wildcard docs/man/*.adoc)
	GOOS= GOARCH= $(GO) generate github.com/git-lfs/git-lfs/v3/commands

# trgen is a shorthand for ensuring that tr/tr_gen.go is kept up-to-date with
# the contents of po/build/*.mo.
.PHONY : trgen
trgen : tr/tr_gen.go

# tr/tr_gen.go is generated by running 'go generate' on package
# 'tr' of Git LFS. It depends upon the contents of the 'po' directory
# and converts the .mo files.
tr/tr_gen.go : $(MO)
	GOOS= GOARCH= $(GO) generate github.com/git-lfs/git-lfs/v3/tr

po/build:
	mkdir -p po/build

# These targets build the MO files.
po/build/%.mo: po/%.po po/build
ifeq ($(FORCE_LOCALIZE),)
	if command -v $(MSGFMT) >/dev/null 2>&1; \
	then \
		$(MSGFMT) -o $@ $<; \
	fi
else
	$(MSGFMT) -o $@ $<
endif

po/i-reverse.po: po/default.pot
	script/gen-i-reverse $< $@

po/default.pot:
	if command -v $(XGOTEXT) >/dev/null 2>&1; \
	then \
		$(XGOTEXT) -in . -exclude .git,.github,vendor -out po -v; \
	fi

# Targets 'all' and 'build' build binaries of Git LFS for the above release
# matrix.
.PHONY : all build
all build : $(BUILD_TARGETS)

# The following bin/git-lfs-% targets make a single binary compilation of Git
# LFS for a specific operating system and architecture pair.
#
# They function by translating target names into arguments for the above BUILD
# builtin, and appending the appropriate suffix to the build target.
#
# On Windows, they also depend on the resource.syso target, which installs and
# embeds the versioninfo into the binary.
bin/git-lfs-darwin-amd64 : $(SOURCES) mangen trgen
	$(call BUILD,darwin,amd64,-darwin-amd64)
bin/git-lfs-darwin-arm64 : $(SOURCES) mangen trgen
	$(call BUILD,darwin,arm64,-darwin-arm64)
bin/git-lfs-linux-arm : $(SOURCES) mangen trgen
	GOARM=5 $(call BUILD,linux,arm,-linux-arm)
bin/git-lfs-linux-arm64 : $(SOURCES) mangen trgen
	$(call BUILD,linux,arm64,-linux-arm64)
bin/git-lfs-linux-amd64 : $(SOURCES) mangen trgen
	$(call BUILD,linux,amd64,-linux-amd64)
bin/git-lfs-linux-ppc64le : $(SOURCES) mangen trgen
	$(call BUILD,linux,ppc64le,-linux-ppc64le)
bin/git-lfs-linux-riscv64 : $(SOURCES) mangen trgen
	$(call BUILD,linux,riscv64,-linux-riscv64)
bin/git-lfs-linux-loong64 : $(SOURCES) mangen trgen
	$(call BUILD,linux,loong64,-linux-loong64)
bin/git-lfs-linux-s390x : $(SOURCES) mangen trgen
	$(call BUILD,linux,s390x,-linux-s390x)
bin/git-lfs-linux-386 : $(SOURCES) mangen trgen
	$(call BUILD,linux,386,-linux-386)
bin/git-lfs-freebsd-amd64 : $(SOURCES) mangen trgen
	$(call BUILD,freebsd,amd64,-freebsd-amd64)
bin/git-lfs-freebsd-386 : $(SOURCES) mangen trgen
	$(call BUILD,freebsd,386,-freebsd-386)
bin/git-lfs-windows-amd64.exe : resource.syso $(SOURCES) mangen trgen
	$(call BUILD,windows,amd64,-windows-amd64.exe)
bin/git-lfs-windows-386.exe : resource.syso $(SOURCES) mangen trgen
	$(call BUILD,windows,386,-windows-386.exe)
bin/git-lfs-windows-arm64.exe : resource.syso $(SOURCES) mangen trgen
	$(call BUILD,windows,arm64,-windows-arm64.exe)

# .DEFAULT_GOAL sets the operating system-appropriate Git LFS binary as the
# default output of 'make'.
.DEFAULT_GOAL := bin/git-lfs$(X)

# bin/git-lfs targets the default output of Git LFS on non-Windows operating
# systems, and respects the build knobs as above.
bin/git-lfs : $(SOURCES) fmt mangen trgen
	$(call BUILD,$(GOOS),$(GOARCH),)

# bin/git-lfs.exe targets the default output of Git LFS on Windows systems, and
# respects the build knobs as above.
bin/git-lfs.exe : $(SOURCES) resource.syso mangen trgen
	$(call BUILD,$(GOOS),$(GOARCH),.exe)

# resource.syso installs the 'goversioninfo' command and uses it in order to
# generate a binary that has information included necessary to create the
# Windows installer.
#
# Generating a new resource.syso is a pure function of the contents in the
# prerequisites listed below.
resource.syso : \
versioninfo.json script/windows-installer/git-lfs-logo.bmp \
script/windows-installer/git-lfs-logo.ico \
script/windows-installer/git-lfs-wizard-image.bmp
	$(GO) generate

=== t/Makefile ===
SHELL = bash
RM ?= rm -f
PROVE ?= prove
PROVE_EXTRA_ARGS =
DEFAULT_TEST_TARGET ?= test

GO ?= go

# GOTOOLCHAIN is an environment variable which, when set to 'local',
# prevents Go from downloading and running non-local versions of itself.
export GOTOOLCHAIN = local

ifeq ($(OS),Windows_NT)
X ?= .exe
else
X ?=
endif

TEST_CMDS =

TEST_CMDS += ../bin/git-credential-lfsnoop$X
TEST_CMDS += ../bin/git-credential-lfstest$X
TEST_CMDS += ../bin/lfs-askpass$X
TEST_CMDS += ../bin/lfs-ssh-echo$X
TEST_CMDS += ../bin/lfs-ssh-proxy-test$X
TEST_CMDS += ../bin/lfstest-badpathcheck$X
TEST_CMDS += ../bin/lfstest-count-tests$X
TEST_CMDS += ../bin/lfstest-customadapter$X
TEST_CMDS += ../bin/lfstest-genrandom$X
TEST_CMDS += ../bin/lfstest-gitserver$X
TEST_CMDS += ../bin/lfstest-nanomtime$X
TEST_CMDS += ../bin/lfstest-realpath$X
TEST_CMDS += ../bin/lfstest-standalonecustomadapter$X
TEST_CMDS += ../bin/lfstest-testutils$X

# Not used for the integration tests, but build it here anyway to ensure it
# continues to work.
TEST_CMDS += ../bin/git-lfs-test-server-api$X

TEST_SRCS     = $(wildcard t-*.sh)
TEST_API_SRCS = $(wildcard git-lfs-test-server-api/*.go)

all : $(DEFAULT_TEST_TARGET)

test-commands : $(TEST_CMDS)

test : test-commands
	$(RM) -r remote test_count{,.lock}
	@. ./testenv.sh && setup && cd t && \
		RM_GIT_LFS_TEST_DIR=no $(PROVE) $(PROVE_EXTRA_ARGS) t-*.sh && \
		shutdown

.PHONY : $(TEST_SRCS)
$(TEST_SRCS) : $(TEST_CMDS)
	$(RM) -r remote test_count{,.lock}
	$(PROVE) -v $(PROVE_EXTRA_ARGS) $@

.PHONY : clean
clean :
	$(RM) -r remote
	$(RM) $(TEST_CMDS)

../bin/%$X : cmd/%.go
	$(GO) build -o $@ $^

../bin/git-lfs-test-server-api$X : $(TEST_API_SRCS)
	$(GO) build -o $@ $^

=== debian/changelog ===
git-lfs (3.6.1-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.7.0

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 21 Jan 2025 00:34:17 -0600

git-lfs (3.5.0-2) unstable; urgency=medium

  * Team upload.
  * Apply upstream patch for CVE-2024-53263:
    - Reject LF bytes in credential data.
    Closes: #1093048.

 -- Andrej Shadura <andrewsh@debian.org>  Mon, 20 Jan 2025 18:36:43 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: git-lfs
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Stephen Gelman <ssgelm@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
@@ -24,7 +23,7 @@
                golang-github-git-lfs-pktline-dev,
                golang-github-leonelquinteros-gotext-dev,
                golang-github-jmhodges-clock-dev (>= 1.1-1~),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://git-lfs.github.com/
 Vcs-Browser: https://salsa.debian.org/go-team/packages/git-lfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/git-lfs.git

=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/git-lfs-$1\.tar\.gz/ \
  https://github.com/github/git-lfs/tags .*/v?([\d\.]*)\.tar\.gz

## git-lfs 3.7.1

=== debian/changelog ===
git-lfs (3.7.1-1) unstable; urgency=medium

  * New upstream release (Closes: #1118339)
  * Update standards version to 4.7.2
  * Update watch file to version 4
  * Clean up some superfluous options in the control file

 -- Stephen Gelman <ssgelm@debian.org>  Tue, 25 Nov 2025 01:32:12 -0600

=== debian/control ===
--- 
+++ 
@@ -23,20 +23,20 @@
                golang-github-git-lfs-pktline-dev,
                golang-github-leonelquinteros-gotext-dev,
                golang-github-jmhodges-clock-dev (>= 1.1-1~),
-Standards-Version: 4.7.0
+               golang-github-golang-groupcache-dev,
+Standards-Version: 4.7.2
 Homepage: https://git-lfs.github.com/
 Vcs-Browser: https://salsa.debian.org/go-team/packages/git-lfs
 Vcs-Git: https://salsa.debian.org/go-team/packages/git-lfs.git
 XS-Go-Import-Path: github.com/git-lfs/git-lfs
 Testsuite: autopkgtest-pkg-go
-Rules-Requires-Root: no
 
 Package: git-lfs
 Architecture: any
 Depends: git,
          ${misc:Depends},
          ${shlibs:Depends}
-Built-Using: ${misc:Built-Using}
+Static-Built-Using: ${misc:Static-Built-Using}
 Description: Git Large File Support
  An open source Git extension for versioning large files.
  Git Large File Storage (LFS) replaces large files such as

=== debian/watch ===
version=4
https://github.com/git-lfs/git-lfs/tags .*/v?(\d.*)@ARCHIVE_EXT@
